View Issue Details

IDProjectCategoryView StatusLast Update
0000007SOGoBackend Calendarpublic2016-04-27 15:55
ReporterVooDooMaster Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Target Version3.0.0Fixed in Version3.1.0 
Summary0000007: Feature Request: Ability to sort/(re)order calendar-list
Description

Ability to sort/(re)order the calendar-list (on the left) in the calendar-panel via drag and drop.

TagsNo tags attached.

Relationships

related to 0000557 resolvedfrancis created calendars are not always well sorted 
related to 0002742 new Aggregation of calendars and ability to change the displayed order 

Issue History

Date Modified Username Field Change
2009-04-16 08:43 VooDooMaster New Issue
2010-06-10 21:28 ludovic Relationship added related to 0000557
2014-03-09 17:34 ludovic Target Version => 3.0.0
2014-05-22 03:50 Christian Mack Relationship added related to 0002742
2016-04-27 15:55 francis Note Added: 0010025
2016-04-27 15:55 francis Status new => resolved
2016-04-27 15:55 francis Fixed in Version => 3.1.0
2016-04-27 15:55 francis Resolution open => fixed
2016-04-27 15:55 francis Assigned To => francis